Newest release install failure

.net framework required

Discussion about the game and its default mods.
Post Reply
Vigor
Posts: 7
Joined: Sun May 26, 2013 1:56 pm

Newest release install failure

Post by Vigor »

Complains about missing .net framework at last step of installation. Some link would be good there to find it easier. Old version still works without any complaints, but the multiplayer doesnt show any players, they are either not playing or it blocks the listing due to older version.

Edit: tried to install latest net framework, still same error. no clue what package to install.


Post Reply